html{
    width: auto;
    height: auto;                
}
body{
    margin:0;
    padding:0;
    display: flex;
    flex-direction: column;
    width: 100vw;
    background-color: #EDF2F4;

}
#topImg{
    width: 100%;
    height:  calc(100vh - 100px);
    background-image: url(../img/bckg.jpg);
    background-size: cover;
    color:white;
    text-align: center;
    display: flex;
    flex-direction: column;
}
h2,h4{
    text-align: center;
}
h3{
    color:black;
    text-align: left;
    padding-left: 5%;
    margin-bottom: 10%;
}
#mainBvn{
    margin-top: 10%;
    font-size: 650%;
}
#subTitle{
    margin-top:0%;
    font-size: 250%;
}
#choose_contener{
    width: 100%;
    height: auto;
    background-color: #EDF2F4;
    display: flex;
    justify-content: row;
    justify-content: space-around;
    padding-top: 2%;
}
#left,#right{
    width: 40%;
    height:100%;
    text-align: center;
}

#choose_wiki,.game{
    background-color: rgb(202, 57, 51);
    border-radius: 30px;
}
#choose_wiki{
    padding:5%;
}
#choose_wiki:hover,.game:hover{
    transform: scale(1.1);
    background-color: rgb(202, 100, 96);;
}
.linker{
    width: 100%;
    height: auto;

}
#choose_game{
    display: grid;
    grid-template-columns: repeat(2, 1fr);

}
.game{
    width: 80%;
    height:80%;
    margin:auto;

}
#wiki{
    width: 50%;
    height: 30%;
    padding:5%;
}
.game_pict{
    width: 90%;
    height: 90%;
}
#topImg,#choose_contener{
    padding-left: 15%;
    padding-right: 15%;
}